body {
	background-color: white;
}

p, h1, h2, h3, h4, h5, button, label, input[type="submit"] {
	color: var(--bgc2)
}

p a {
	color: var(--bgc1);
}

h3 a {
	color: var(--bgc1);
}

p.menu a:link, p.menu a:visited, div.menu a:link, div.menu a:visited {
    color : var(--bgc2);
}

p.menu a:hover, p.menu a:active, div.menu a:hover, div.men a:active {
    color: var(--bgc1);
}

div.menupadscontainer {
	background-color: var(--bgc2a); 
}
